package com.friday.operation.api.keepalive.service.taieoc;

import com.friday.base.common.response.DubboResult;
import com.friday.operation.api.keepalive.dto.taieoc.BadgeFilterDto;
import com.friday.operation.api.keepalive.dto.taieoc.BadgeReqDto;

public interface IBadgeManage {

    DubboResult createBadgeInfo(BadgeReqDto reqDto);

    DubboResult queryBadgePage(BadgeFilterDto filterDto);

    DubboResult updateBadgeInfo(BadgeReqDto reqDto);
}
